.page-node-367 #zone-header-wrapper {
	display: none;
}

.page-node-367 #zone-content-wrapper {
	padding: 109px 0 100px 0;
}


.page-node-367 .views-field-title {
	color: #C43941;
	font-family: AauxNextBlackRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 28px;
	height: 24px;
	text-transform: uppercase;
	text-shadow: #FFF 0 1px 0;
	margin-left: 230px;
}

.page-node-367 .views-field-field-leadership-title {
	color: #323232;
	font-family: AauxNextRegularRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 16px;
	margin-bottom: 1em;
	text-transform: uppercase;
	text-shadow: #FFF 0 1px 0;
	margin-left: 230px;
}

.page-node-367 .views-field-body p {
	color: #323232!important;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 19px!important;
}

.page-node-367 .views-field-body {
	margin-left: 230px;
}

.page-node-367 .view-nodequeue-5 {
	margin-top: 30px;
}


.page-node-367 .view-nodequeue-5 .views-row {
	background: transparent url(../images/hr-shadow.png) no-repeat 0 bottom;
	margin-top: -20px!important;
	margin-bottom: 0!important;
	padding: 0px 0 90px 20px;

}

.page-node-367 .block-nodequeue-5-block .views-row-last {
	background: transparent none no-repeat 0 bottom;
	padding-bottom: 0;
}


.page-node-367 .view-nodequeue-5 img {
	border: 1px solid #c1c1c1;
	margin-bottom: 10px;
	float: left;
}


ul#nice-menu-1 li.menu-817 a:hover {
	background: transparent url(../images/menu-hover-bg.jpg) repeat-x 0 0;
	color: #FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;
}

.page-node-367 a{
	color: #35BDB2;
	text-decoration: none;
}

.page-node-367 a:hover,
.page-node-367 a:active {
	text-decoration: underline;
}
